<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.877000808716</MDI>
      <MDI key="STATISTICS_MEAN">-1.5124335848007</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.847999572754</MDI>
      <MDI key="STATISTICS_STDDEV">5.1595417711528</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
